@media (max-width:1199px) {
.bannertext {
    width: 940px;
    margin: 0 auto;
}
.rh_footer_inner {
    width: 940px;
    margin: 0 auto;
}
.lockServiceImg {
    margin: 0 15px 15px 0;
}
.creditcards ul li {
    width: 50px;
}
.specialMsg {
    font-size: 16px;
}
.rh_topbar {
    width: 100%;
    padding: 0 15px;
}
.rh_top_contact p {
    color: #717171;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 0;
    margin: 0;
    text-align: right;
}
.rh_top_contact {
    float: right;
    width: 150px;
    margin: 3px 0;
    position: relative;
}
.rh_main_menu {
    width: 650px;
    margin: 0 auto;
}
.logo {
    width: 100px;
    padding: 14px 0;
}
.getaquote h2 {
    font-size: 20px;
    padding: 0 0 10px 0;
}
.namefield {
    padding: 3px 0;
    margin-bottom: 8px;
}
.your-message textarea{
    height: 80px;
}
.pricebtn {
    width: 165px;
    bottom: -22px;
}
.pricebtn a {
    font-size: 16px;
    font-weight: 700;
    padding: 10px 10px;
}
.whyChooseUS {
    margin: 0 16px 0 0;
    width: 57%;
}
.whyChooseUS01 {
    width: 40%;
    margin: 0;
}
.priceheader p {
    line-height: 24px;
}
.imagess {
    margin: 0 20px;
}
}
@media (max-width:1109px) {
.rh_footer_top123 {
    background: #000;
    padding: 15px 0;
}
.rh_footer_top123 h2 {
    margin: 0;
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
    text-align: center;
}
.rh_footer_top123 h2 span {
    margin: 0 15px;
}
.rh_footer_wrap {
    background: #fcfcfc;
    text-align: left;
    padding: 0 0 20px;
}
.rh_footer_inner {
    padding: 40px 0 0;
}
.rh_footer_inner a {
    color: #444;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.rh_footer_inner a:hover {
    color: #FF232C;
    text-decoration: none;
}
.rh_social_media.footer_slmdia {
    margin: 0 0 10px;
    width: 115px;
    float: none;
}
.copy_right {
    font-size: 15px;
    margin: 15px 0 0;
    color: #222;
    float: left;
    font-weight: 400;
}
.rh_social_media {
    float: right;
    margin: 0 0 0 0;
}
}
@media (max-width:991px) {
.logo img{
	width:80%;
}
.header h1 {
	font-size: 17px;
	padding: 8px 0;
}
.header h1 span{
	font-size: 28px;
}
.header h2 {
	font-size: 24px;
	padding: 1px 0 0 0;
}
.header h2 span{
	font-size: 24px;
}
.wrapper {
	padding: 40px 0;
}
.wrapper .col-sm-9{
	width:100%;
}
.wrapper .col-sm-3{
	width:100%;
}
.getaquote {
	margin: 40px 0 0 0;
}
.offers01{
	display:none;
}
.offers02{
	display:block;
}
.header h3 {
	font-size: 20px;
}
.bannertext {
    bottom: -125px;
}
.bannertext {
    width: 750px;
}
.specialMsg {
    font-size: 14px;
    line-height: 16px;
    padding: 0 15px 2px;
}
.imagess {
    width: 110px;
    margin: 0 10px;
}
.serviceimage {
    padding: 100px 0 0 0;
}
.rh_footer_inner {
    width: 720px;
}
.whyChooseUS {
    margin: 0 16px 0 0;
    width: 100%;
    float: inherit;
}
.namefield {
    padding: 6px 0;
    margin-bottom: 10px;
}
.creditcards {
    padding: 50px 0 0 0;
}
.your-message textarea {
    height: 100px;
}
.testimonials {
    margin: 70px 0 0;
}
.locksmithservice01 {
    padding: 50px 0 0 0;
}
.rh_main_menu ul.mainmenu li a {
    padding: 0 5px 35px;
    font-size: 15px;
}
.rh_main_menu {
    width: 545px;
}
.specialMsg span {
    display: block;
}
.reviewUsGoogle {
    width: 100%;
}
.clientreview {
    width: 100%;
}
.goodreviews {
    width: 140px;
    height: 138px;
}
}
@media (max-width:767px) {
.rh_footer_inner {
    width: 100%;
    padding: 0 15px;
    text-align: left;
}
.logo img {
	display: block;
	margin: 0 auto 0;
	max-width: 100%;
	width: 110px;
}
.header h2 span {
	display: inline;
	font-size: 24px;
	margin: 0 0 0 10px;
}
.header h2 {
	padding: 5px 0;
	text-align: center;
	float:left;
}
.header {
	text-align: center;
}
.arrive{
	text-align:center;
	display:inline-block;
}
.header h3 {
	float: left;
	text-align: center;
	padding: 6px 8px 0 0;
}
.clientreview {
	margin: 10px 0;
    width: 100%;
}
.rating ul {
	margin: 0;
	padding: 0;
}
.rating ul li {
	margin: 0;
	padding: 0;
}
.locksmithservice h2 {
	font-size: 24px;
    padding: 0 0 20px 0;
	line-height: 30px;
}
.locksmithservice img {
	display: block;
	margin: 0 auto;
}
.ourpricing h2 {
    font-size: 24px;
    margin: 0 0 25px 0;
}
.locksmithservice {
    padding: 30px 0 0 0;
}
.pricebtn {
	margin: -25px auto 30px;
}
.priceheader p {
	text-align: left;
}
.locksmithservice01 {
	padding: 40px 0 0;
}
.creditcards{
	text-align: center;
	padding: 40px 0 0 0;
}
.creditcards ul{
	text-align: center;
	display:inline-block;
}
.secimg {
	display: block;
	float: inherit;
	margin: 0 auto;
	padding: 0 0 40px;
}
.secimg01 {
	display: block;
	float: inherit;
	margin: 0 auto;
	padding: 0;
}
.bannertext h2 {
    font-size: 24px;
    line-height: 30px;
    padding: 0 0 12px 0;
}
.bannertext p {
    font-size: 15px;
}
.bannertext p span {
    margin: 0 8px 0 0;
    font-size: 24px;
    line-height: 15px;
    bottom: -3px;
}
.bannertext {
    width: 96%;
	padding: 20px 15px;
}
.offers h2 {
    font-size: 26px;
}
.offers ul li {
    padding: 0 0 6px 20px;
    font-size: 16px;
    line-height: 20px;
}
.offers02 {
    margin: 30px 0 0 0;
}
.locksmithservice .col-sm-4:nth-child(2) {
    width: 100%;
    margin: 0 0 0 0;
}
.locksmithservice .col-sm-4:nth-child(3) {
    width: 100%;
    margin: 0 0 0 0;
}
.locksmithservice .col-sm-4:nth-child(4) {
    width: 100%;
    margin: 0 0 0 0;
}
.lockServiceImg {
    margin: 0 20px 15px 0;
}
.locksmithservice .col-sm-4{
    clear: both;
}
.lockServiceTxt {
    padding: 0 0 15px 0;
}
.imagess {
    width: 100px;
    margin: 0 10px;
}
.goodreviews {
    width: 120px;
    height: 120px;
}
.goodreviews img {
    margin: -5px 0 0;
}
.hPriceVdo {
    margin: 10px 0 10px;
}
.ourpricing {
    padding: 30px 0 0 0;
}
.ourpricing .col-sm-4{
    padding: 0 0 30px 0;
}
.pricebody {
    overflow: inherit;
    overflow-y: auto;
    height: initial;
    padding: 18px 18px 0;
}
.getaquote {
    margin: 25px 0 0 0;
}
.testimonials {
    margin: 40px 0 0;
}
.locksmithservice h1 {
    font-size: 24px;
    padding: 0 0 20px 0;
}
.locksmithservice01 p {
    padding: 0 0 12px 0;
    line-height: 24px;
    font-size: 15px;
}
.locksmithservice01 h4 {
    font-size: 20px;
    padding: 15px 0 15px 0;
}
.wcu {
    padding: 30px 0;
}
.wcu h2 {
    font-size: 24px;
    padding: 0 0 12px 0;
}
.wrapper {
    padding: 40px 0 30px;
}
.reviewUsGoogle {
    padding: 20px 0 10px 0;
}
.footerSiteMap h3 {
    padding: 18px 0 7px 0;
}
.rh_social_media.footer_slmdia {
    padding: 0;
}
.hPriceFooterContact h3 {
    padding: 20px 0 10px 0;
}
.footerMap h3 {
    padding: 20px 0 16px 0;
}
.copy_right {
    float: inherit;
}
.designBy {
    margin: 6px 0 0;
    float: initial;
}
.hPriceFooterContact {
    padding: 0 0 0 0;
}
.footerSiteMap001{
    padding:15px 0 0 0;
}
.menuDesktop{
	display: none;
}
.responsiveMenu{
	display: block ;
}
.strip {
    padding: 7px 15px;
    font-size: 14px;
    line-height: 16px;
}
.callUs {
    font-size: 30px;
    line-height: 40px;
}
.callUs a{
    font-size: 30px;
    line-height: 40px;
	margin: 15px 0 0 0;
}
.aboutHPriceText {
    padding: 15px 0;
}
.aboutHPriceText h2 {
    font-size: 30px;
    line-height: 36px;
    padding: 0 0 15px 0;
}
.aboutHPriceText h3 {
    font-size: 20px;
    line-height: 26px;
    padding: 0 0 15px 0;
}
.aboutHPriceText p {
    font-size: 16px;
    line-height: 24px;
    padding: 0 0 20px 0;
}
.blackStrp ul li {
    padding: 0 5px;
    font-size: 20px;
    line-height: 30px;
}
.footerCopyright h5 {
    text-align: center;
    float: initial;
}
.footerCopyright h6 {
    font-size: 16px;
    text-align: center;
    line-height: 24px;
    float: initial;
}
.footerCopyright {
    padding: 7px 0 15px 0;
}
#return-to-top {
    bottom: 10px;
    right: 10px;
    width: 45px;
    height: 45px;
	background: url(../images/up_arrow.png) no-repeat 15px 10px;
	background-size: 12px;
}
.aboutUs {
    padding: 30px 0 40px;
}
.aboutUs img {
    margin: 5px 0 0 0;
}
.Reviws {
    margin: 20px 0 0 0;
}
.mapp {
    margin: 15px 0 0 0;
}
.bannerAll h1 {
    left: 4%;
    font-size: 30px;
    line-height: 36px;
}
.banner {
    margin: 122px 0 0 0;
}
.blog {
    padding: 10px 0 40px 0;
}
.ourBlog .ourBlogInn {
    width: 100%;
}
.ourBlog {
    gap: 20px;
    margin: 30px 0 0 0;
}
.blogDetails {
    padding: 30px 0 40px;
}
.blogDetailsWrap h1 {
    font-size: 30px;
    line-height: 36px;
    padding: 0 0 20px 0;
}
.blogDetailsWrap {
    width: 100%;
}
.blogDetailsWrapShare {
    padding: 20px 0 10px 0;
}
.blogDetailsWrap h2 {
    padding: 0 15px 0 0;
}
.blogDetailsWrapShare ul {
    padding: 0 0 0 15px;
}
.blogDetailsWrapShare ul li {
    padding: 0 5px;
}
.recentPost {
    padding: 20px 0 0 0;
}
.recentPost h3 {
    font-size: 24px;
    line-height: 30px;
}
.recentPost ul {
    padding: 10px 0 0 20px;
}
.recentPost ul li a {
    font-size: 16px;
    line-height: 22px;
}
.recentPost ul li {
    padding: 5px 0;
}
.contactUsInfo {
    padding: 20px 0 0 0;
}
.contactUsAllInfoInnImg {
    height: 50px;
    width: 50px;
    margin: 0 15px 0 0;
}
.contactUsAllInfoInnImg img {
    height: 30px;
    margin: 8px auto;
}
.contactUsAllInfoInnCon a {
    font-size: 17px;
    line-height: 26px;
}
.contactUsAllInfoInnCon h4 {
    font-size: 17px;
    line-height: 26px;
}
.contactUsPagePart {
    padding: 25px 0 40px 0;
}
.map {
    width: 100%;
    float: initial;
    border-radius: 10px 10px 0 0;
    margin: 0;
}
.contactPageForm {
    border-radius: 0 0 10px 10px;
    padding: 20px 15px;
    margin: 0 0 0;
    width: 100%;
    float: initial;
}
.contactPageForm h3 {
    font-size: 24px;
    line-height: 34px;
    padding: 0 0 15px 0;
}
.contactPageInput01 {
    width: 100%;
    float: initial;
}
.contactPageInput02 {
    width: 100%;
    float: initial;
}
.ourBlogInnText {
    padding: 25px 15px;
}
}
@media (max-width:700px) {
.rh_topbar {
    width: 100%;
    padding: 0;
}
.logo {
    padding: 5px 0;
    margin: 0 0 0 0;
}
.rh_main_menu {
    width: 100%;
}
.rh_main_menu ul.mainmenu li a {
    padding: 15px 0;
    font-size: 15px;
}
.rh_top_contact p {
    display: none;
}
.rh_top_contact {
    right: 15px;
    width: 150px;
    top: 32px;
    position: absolute;
}
.specialMsg span {
    display: initial;
}
}
@media (max-width:690px) {
.imagess {
    width: 80px;
    margin: 0 10px;
}
.rh_footer_top123 h2 {
    font-size: 16px;
}
.rh_footer_top123 h2 span {
    margin: 0 5px;
}
.goodreviews {
    width: 100px;
    height: 99px;
}
.goodreviews img {
    padding: 7px;
}
}
@media (max-width:580px) {
.sm-profile{
	margin: 0px 0 30px 0;
    display: block;
}
.sm-column a {
    font-size:16px;
    color: #000;
    transition: ease-in-out 0.3s;
}
.sm-icon {
    margin: 0px 20px 10px 0;
}
}
@media (max-width:480px) {
.headredtext{
	text-align: right;
	display:block;
}
.bannertext {
    width: 96%;
    position: relative;
    bottom: 0;
    margin: 9px auto 0;
}
.serviceimage {
    padding: 0 0 0 0;
}
.wrapper {
    padding: 20px 0 30px;
}
}
@media (max-width:459px) {
.rh_top_contact {
    top: 49px;
}
}
@media (max-width:440px) {
.imagess {
    width: 100px;
    margin: 10px 30px;
}
.rh_top_contact {
    right: 8px;
}
.headredtext {
    font-size: 20px;
}
}
